当前位置: 主页 > Linux安装教程 > 软件安装 >

Debian GNU / Linux 9“Stretch”发布第7个维护更新 修复APT漏洞

时间:2019-01-30 21:30来源:网络整理 作者:Linux先生 举报 点击:
为修复近期发现的APT安全漏洞,Debian团队今天发布了DebianGNU/Linux9“Stretch”操作系统系列的第7个维护版本更新。据悉该安全漏洞影响DebianGNU/Linux和Ubuntu

为修复近期发现的APT安全漏洞,Debian团队今天发布了Debian GNU / Linux 9“Stretch”操作系统系列的第7个维护版本更新。据悉该安全漏洞影响Debian GNU/Linux和Ubuntu,以及其他基于这两个系统的衍生发行版本的APT软件包管理器,允许远程攻击者在用户设备上安装恶意软件包。

APT会认为这些软件包都是有效的,因此允许攻击者以Root权限运行代码从而导致主机崩溃。Debian和Ubuntu均已经在发行版本中修复了APT漏洞,不过Debian还是通过发布Debian GNU / Linux 9.7“Stretch”维护版本更新来避免在新部署过程中出现其他复杂问题。

公告中写道:“Debian项目很高兴地宣布其稳定分发Debian 9(代号 stretch)的第七个维护版本更新。此版本包含最近的APT安全更新,以帮助确保新安装的stretch版本不易受到攻击。本次修复并没有包括其他更新内容。”

活动入口:

腾讯云 - 热销云产品年付3折起

------分隔线----------------------------
推荐内容